# revision 27994
# category Package
# catalog-ctan /macros/latex/contrib/kantlipsum
# catalog-date 2012-03-12 20:30:51 +0100
# catalog-license lppl1.3
# catalog-version 0.5
Name:		texlive-kantlipsum
Version:	0.5
Release:	2
Summary:	Generate sentences in Kant's style
Group:		Publishing
URL:		http://www.ctan.org/tex-archive/macros/latex/contrib/kantlipsum
License:	LPPL1.3
Source0:	http://mirrors.ctan.org/systems/texlive/tlnet/archive/kantlipsum.tar.xz
Source1:	http://mirrors.ctan.org/systems/texlive/tlnet/archive/kantlipsum.doc.tar.xz
Source2:	http://mirrors.ctan.org/systems/texlive/tlnet/archive/kantlipsum.source.tar.xz
BuildArch:	noarch
BuildRequires:	texlive-tlpkg
Requires(pre):	texlive-tlpkg
Requires(post):	texlive-kpathsea

%description
The package spits out sentences in Kantian style; the text is
provided by the Kant generator for Python by Mark Pilgrim,
described in the book "Dive into Python". The package is
modelled on lipsum, and may be used for similar purposes.

%post
    %{_sbindir}/texlive.post

%postun
    if [ $1 -eq 0 ]; then
	%{_sbindir}/texlive.post
    fi

#-----------------------------------------------------------------------
%files
%{_texmfdistdir}/tex/latex/kantlipsum/kantlipsum.sty
%doc %{_texmfdistdir}/doc/latex/kantlipsum/README
%doc %{_texmfdistdir}/doc/latex/kantlipsum/kantlipsum.pdf
#- source
%doc %{_texmfdistdir}/source/latex/kantlipsum/kantlipsum.dtx
%doc %{_texmfdistdir}/source/latex/kantlipsum/kantlipsum.ins

#-----------------------------------------------------------------------
%prep
%setup -c -a0 -a1 -a2

%build

%install
mkdir -p %{buildroot}%{_texmfdistdir}
cp -fpar tex doc source %{buildroot}%{_texmfdistdir}


%changelog
* Mon Oct 29 2012 Paulo Andrade <pcpa@mandriva.com.br> 0.5-2
+ Revision: 820420
- Update to latest release.
- Update to latest release.

* Mon Jan 09 2012 Paulo Andrade <pcpa@mandriva.com.br> 0.5-1
+ Revision: 758921
- Update to latest upstream release

* Wed Jan 04 2012 Paulo Andrade <pcpa@mandriva.com.br> 0.1-3
+ Revision: 752957
- Rebuild to reduce used resources

* Mon Dec 26 2011 Paulo Andrade <pcpa@mandriva.com.br> 0.1-2
+ Revision: 745259
- texlive-kantlipsum

* Fri Dec 09 2011 Paulo Andrade <pcpa@mandriva.com.br> 0.1-1
+ Revision: 739647
- texlive-kantlipsum
- texlive-kantlipsum

